{
  "id": "foundryvtt-vadentis",
  "title": "Vadentis",
  "description": "Système Vadentis pour FoundryVTT",
  "version": "11.0.1",
  "compatibility": {
    "minimum": "11",
    "verified": "12"
  },
  "authors": [
    {
      "name": "Uberwald",
      "flags": {}
    }
  ],
  "esmodules": [ "modules/vadentis-main.js" ],
  "styles": ["styles/simple.css"],
  "background" : "systems/foundryvtt-vadentis/images/ui/vadentis_map.webp",
  "media": [
  ],
  "packs": [
  	{
      "name": "eglises",
      "label": "Eglises",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/eglises.db",
      "type": "Item",
      "tags" : [ "eglise" ]
    },
  	{
      "name": "donnees",
      "label": "Données",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/donnees.db",
      "type": "Item",
      "tags" : [ "données", "donnee" ]
    },
  	{
      "name": "techniques",
      "label": "Techniques",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/techniques.db",
      "type": "Item",
      "tags" : [ "technique" ]
    },
  	{
      "name": "attributs",
      "label": "Attributs",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/attributs.db",
      "type": "Item",
      "tags" : [ "attribut" ]
    },
  	{
      "name": "competences",
      "label": "Competences",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/competences.db",
      "type": "Item",
      "tags" : [ "competence" ]
    },
  	{
      "name": "equipement-armes-de-corps-a-corps",
      "label": "Armes de Corps à Corps",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/equipement-armes-de-corps-a-corps.db",
      "type": "Item",
      "tags" : [ "armes", "corps à corps", "mêlée" ]
    },
  	{
      "name": "equipement-armes-de-tirs",
      "label": "Armes de Tir",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/equipement-armes-de-tirs.db",
      "type": "Item",
      "tags" : [ "armes", "tir" ]
    },
  	{
      "name": "equipement-armures",
      "label": "Armures",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/equipement-armures.db",
      "type": "Item",
      "tags" : [ "armure" ]
    },
  	{
      "name": "equipement-boucliers",
      "label": "Boucliers",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/equipement-boucliers.db",
      "type": "Item",
      "tags" : [ "bouclier" ]
    },
  	{
      "name": "equipement-materiel",
      "label": "Matériel",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/equipement-materiel.db",
      "type": "Item",
      "tags" : [ "materiel", "equipement" ]
    },
  	{
      "name": "sorts-deglises-eglise-des-26",
      "label": "Sorts - Eglise des 26",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-deglises-eglise-des-26.db",
      "type": "Item",
      "tags" : [ "sort", "eglise des 26", "26" ]
    },
  	{
      "name": "sorts-deglises-eglise-des-ombres",
      "label": "Sorts - Eglise des Ombres",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-deglises-eglise-des-ombres.db",
      "type": "Item",
      "tags" : [ "sort", "eglise des ombres", "ombres" ]
    },
  	{
      "name": "sorts-deglises-eglise-du-soleil",
      "label": "Sorts - Eglise du Soleil",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-deglises-eglise-du-soleil.db",
      "type": "Item",
      "tags" : [ "sort", "eglise du soleil", "soleil" ]
    },
  	{
      "name": "sorts-deglises-eglise-du-temps",
      "label": "Sorts - Eglise du Temps",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-deglises-eglise-du-temps.db",
      "type": "Item",
      "tags" : [ "sort", "eglise du temps", "temps" ]
    },
  	{
      "name": "sorts-deglises-eglise-estuanienne",
      "label": "Sorts - Eglise Estuanienne",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-deglises-eglise-estuanienne.db",
      "type": "Item",
      "tags" : [ "sort", "eglise estuanienne", "estuanienne" ]
    },
  	{
      "name": "sorts-elementaires-donnee-de-la-foudre",
      "label": "Sorts - Donnée de la Foudre",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-elementaires-donnee-de-la-foudre.db",
      "type": "Item",
      "tags" : [ "sort", "foudre" ]
    },
  	{
      "name": "sorts-elementaires-donnee-de-la-lumiere",
      "label": "Sorts - Donnée de la Lumière",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-elementaires-donnee-de-la-lumiere.db",
      "type": "Item",
      "tags" : [ "sort", "lumiere" ]
    },
  	{
      "name": "sorts-elementaires-donnee-de-la-terre",
      "label": "Sorts - Donnée de la Terre",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-elementaires-donnee-de-la-terre.db",
      "type": "Item",
      "tags" : [ "sort", "terre" ]
    },
  	{
      "name": "sorts-elementaires-donnee-de-la-leau",
      "label": "Sorts - Donnée de l'Eau",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-elementaires-donnee-de-leau.db",
      "type": "Item",
      "tags" : [ "sort", "eau" ]
    },
  	{
      "name": "sorts-elementaires-donnee-du-feu",
      "label": "Sorts - Donnée du Feu",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-elementaires-donnee-du-feu.db",
      "type": "Item",
      "tags" : [ "sort", "feu" ]
    },
  	{
      "name": "sorts-elementaires-donnee-du-vent",
      "label": "Sorts - Donnée du Vent",
      "system": "foundryvtt-vadentis",
      "module": "foundryvtt-vadentis",
      "path": "./packs/sorts-elementaires-donnee-du-vent.db",
      "type": "Item",
      "tags" : [ "sort", "vent" ]
    }
  ],
  "languages": [
    {
      "lang": "fr",
      "name": "French",
      "path": "lang/fr.json"
    }
  ],
  "gridDistance": 5,
  "gridUnits": "m",
  "primaryTokenAttribute": "",
  "secondaryTokenAttribute": "",
  "socket": true,
  "url": "https://www.uberwald.me/gitea/uberwald/fvtt-vadentis",
  "manifest": "https://www.uberwald.me/gitea/uberwald/fvtt-vadentis/-/raw/master/system.json",
  "download": "https://www.uberwald.me/gitea/uberwald/fvtt-vadentis/archive/foundryvtt-vadentis-v11.0.1.zip",
  "license": "LICENSE.txt"
}
